RubyGems Navigation menu

ed 0.8.2

A Domain Specific Language(DSL) that you can use to talk to Git from Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.8.2 - February 07, 2012 (9 KB)
  2. 0.8.1 - February 06, 2012 (9,5 KB)
  3. 0.8.0 - February 05, 2012 (9,5 KB)
  4. 0.7.0 - January 29, 2012 (8,5 KB)
  5. 0.6.0 - January 23, 2012 (8,5 KB)
Mostrar todas as versões (13)

Runtime Dependencies (2):

observe ~> 0.2.0
shell_command ~> 0.1.0

Development Dependencies (2):

minitest ~> 2.6
rake ~> 0.9.2

Donos:

Autores:

  • Rob Gleeson

SHA 256 checksum:

bfa559edbe4477dcc9c23f9e4ab7294b4d675ae842de2dad88f8ab5b8de59d9d

Total de downloads 47.171

Desta versão 4.565

Licenças:

N/A

Versão Requerida do Ruby: ~> 1.9.1

Links: